function cbresetsolPGA(hObject, eventdata, Empty_Button, RegSlider, RegText, usmn, usmf)
data = get(Empty_Button,'UserData');

data.isred = 0;
data.issol = 0;
data.islive = 0;
data.livet = [];
set(usmn,'Value',0);
set(usmf,'Value',1);
SliderOnOffPGA(RegSlider, RegText, data, 0);

set(Empty_Button,'UserData',data);
